Subject: Legal Approval of Credit References
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 5 Mar 2000 11:20:00 -0800 (PST)

It has come to my attention that there may be a difference between London and 
Houston in the legal approval process for Reference Entities.

I am told that approval of Reference Entities in Europe for EnronCredit.com 
means approval for EnronOnline also.

However, in the U.S., I am of the understanding that a different approval 
process is applied.

Justin/Edmund/Mark:  Could you please coordinate and tell me:

1) Is my understanding correct?
2) Are we all happy to proceed with this understanding, or does something 
need to change?

Dave